## sipgrep 2.1.0

=== debian/changelog ===
sipgrep (2.1.0-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:43:29 +0000

sipgrep (2.1.0-2) unstable; urgency=medium

  * [07aeb5a] fix arm64 FTBFS (Closes: #802711)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 29 Oct 2015 09:49:12 +0100

sipgrep (2.1.0-1) unstable; urgency=medium

  * Initial version (Closes: #717934)
  * [b4b4423] debian/copyright: add ngrep author
  * [8838f08] fix homepage url and add more authors to debian/copyright
  * [96ba8b5] fix homepage at manpage
  * [86a879b] add uthash.h license to debian/copyright

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 21 Oct 2015 13:36:17 +0200
