=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sipgrep_$1\.tar\.gz/" \
  https://github.com/sipcapture/sipgrep/tags .*/v?(\d\S*)\.tar\.gz
