## sipgrep 2.2.0

=== debian/changelog ===
sipgrep (2.2.0-3) unstable; urgency=medium

  * gcc-15 fixes (Closes: #1097887)
  * debian/watch: update to version 4

 -- Victor Seva <vseva@debian.org>  Wed, 10 Sep 2025 10:33:49 +0200

sipgrep (2.2.0-2) unstable; urgency=medium

  * add missing include for inet_pton (Close: #1067666)

 -- Victor Seva <vseva@debian.org>  Mon, 25 Mar 2024 16:19:03 +0100

sipgrep (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * remove already applied patches
  * debhelper-compat 13. wrap-and-sort -sat
  * build-depends pcre2 (Closes: #999961)
  * update Vcs-* URLs
  * install manpage
  * Stantads-Version 4.6.2, no changes needed. Use my debian account
  * update copyright path for uthash.h

 -- Victor Seva <vseva@debian.org>  Mon, 25 Mar 2024 09:52:16 +0100
