=== debian/control ===
Source: sipgrep
Section: net
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.16.1~),
 libpcap-dev,
 libpcre2-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/sipcapture/sipgrep
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/sipgrep/
Vcs-Git: https://salsa.debian.org/pkg-voip-team/sipgrep.git

Package: sipgrep
Architecture: linux-any
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: command line tool to sniff, capture, display SIP messages
 Powerful pcap-aware tool command line tool to sniff, capture, display
 and troubleshoot SIP signaling over IP networks, allowing the user to
 specify extended regular expressions matching against SIP headers.
